<!DOCTYPE html>
<html dir="ltr" lang="en">
      <div class="wrapper">
      </div>
      <div class="grid">
          <div class="grid-stack"></div>
      </div>
    </div>

    <!-- Widget Description Modal -->
    <div class="modal fade" id="myModal" role="dialog">
      <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content">
          <div class="modal-body" id="modal-content-body"></div>
        </div>
      </div>
    </div>

    <!-- Error Modal -->
    <div class="modal fade" id="myErrorModal" role="dialog">
      <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content">
          <div class="modal-body" id="error-modal-content-body"></div>
        </div>
      </div>
    </div>

    <script defer src="./bundle.js"></script>
  </body>
</html>
